Subject: PIM in software ?

From: Markus Buchhorn <[email-masked]>
Date: Wed, 14 Oct 1998 14:06:01 +1000

Hi All

Given the joys of DVMRP, and the apparent (?) wonderfulness of PIM SM/DM,
has anybody done any work on doing PIM in software outside of a Cisco box ?
Probably showing my ignorance far more than I want to, but what would be
the issues ? (I see a small comment on this list that a recent linux may
have something like this?)

Cheers,
	Markus

Markus Buchhorn,  Advanced Computational Systems CRC     | Ph: +61 2 62798810
email: [email-masked], snail: ACSys, RSISE Bldg,|Fax: +61 2 62798602
Australian National University, Canberra 0200, Australia |Mobile: 0417 281429